AIKAI LOGISTICS (THAILAND) CO., LTD - Project progress work #1033

Parent project # 1032 (In Progress): [PJ250024] Inspection label system development fee

[Requirement definition]
06 Aug 2025 10:15 - Siriporn Nimitmuenwai

Status: In Progress Start date: 12 Jun 2025
Priority: Normal Due date: 14 Sep 2025
Assignee: Anek Sanohkham % Done: 90%
Category: Estimated time: 536.00 hours
Target version: Spent time: 0.00 hour
Finish date: DB skills: Not using
Programming skills: No development OS skills: Not using
Description

History

#1 - 13 Aug 2025 13:07 - Siriporn Nimitmuenwai
- Due date changed from 01 May 2025 to 11 Jun 2025
- Start date changed from 01 May 2025 to 11 Jun 2025

#2 - 13 Nov 2025 13:22 - Siriwilai Chaiwattanaphon
- Due date changed from 11 Jun 2025 to 14 Sep 2025

- Status changed from New to In Progress

- Start date changed from 11 Jun 2025 to 12 Jun 2025

- % Done changed from 0 to 90
- Estimated time set to 536.00 h

19 Dec 2025

1/1



http://www.tcpdf.org

